a.phone-call{
    bottom: auto !important;
    right: 160px !important;
    top: 3px;
    font-size: 20px;
    color: black;
    font-family: sans-serif;
}
body{
    padding-top: 151px;
}
#header .inner #menu ul > li {

    margin: 0px 10px;
    margin-left: 10px;

}
#header .inner #menu ul > li > a {

    height: 30px;
    line-height: 30px;

}
#header .inner #logo img {margin: 0;width: 320px;margin-top: 21px;}
#logo {float: none;margin-bottom: 5px;flex: 0 0 calc(100% - 281px);}
#header #header-tools {

    float: none;

}

#header #header-account {top: 5px;bottom: auto;right: 0;}
#header{
    padding-bottom: 0!important;
    padding-top: 0px!important;
    height: 147px;
    box-shadow: none;
    border-bottom: 4px solid #2497d8;
}
#header-account a {font-size: 16px;height: 42px;line-height: 43px;min-width: 162px;}
#header .inner {
    align-items:center;
    height: 100%;
    padding: 0px 115px!important;
}
#menu-icon span {
        width: 100%;
        height: 3px;
        display: block;
        background: #333333;
        border-radius: 9px;
        margin-top: 25px;
}
    #menu-icon span + span { 
        margin-top: 7px;
    }
#menu-icon span:first-child {
        margin-top: 0px;
     
}
    #menu-icon {
        position: relative; 
        cursor: pointer;
        width: 119px;
        height: auto; 
        top: 5px;
        right: 21px;
        background-color: white;
        padding: 9.5px 28px; 
        border-radius: 22px;
        box-sizing: border-box;
    }
    #movie-bg {
        display: block;
    }   
.inner {
    width: 100%;
}  
#page-top .inner {
    display: block;
    height: 804px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 793px;
    margin-top: 0px;
    padding: 0;
    padding-top: 75px;
}
    #page-top .title {
        line-height: 1;
        font-size: 62px;
    }
    #page-top .right-place {
        font-size: 51px;
        margin-top: 28px;
        margin-bottom: 30px;
    }
#top-account-form {
  margin-top: 24px;
  display: block;
  position: relative;
  margin-left: 0px;
  padding-top: 47px;
  height: 421px;
  padding-right: 20px;
  padding-left: 45px;
}
    #top-account-form.account-form input {
        width: 585px;
        padding: 0 15px;
        height: 49px;
    }
    #top-account-form.account-form .form-label .col input {
        width: 191px;
    }
    .account-form .singup-title {
        font-size: 25px;
        text-align: left;
    }
    .account-form .pricing-time {
        text-align: left;
        font-size: 26px;
    }
.account-form .form {
        flex-wrap: wrap;
        width: 100%;
        margin: 0 0;
        max-width: none;
        flex-direction: column;
    }
    .account-form .form-fields {
        flex: 1;
        flex-grow: 1;
        width: 100%;
        margin-top: 12px;
    }
.account-form .form-title {
    font-size: 15px;
    text-align: left;
}
.account-form input {
    width: 527px;
    padding: 0 15px;
    height: 49px;
}
.account-form .form-label .col input {
    width: 191px;
}
.account-form .form-label .col.haslo1 .form-title {
    margin-right: 9px;
}
    .account-form .form-submit {
        flex: 1;
        margin-top: 27px;
    }
.account-form .form-submit button {
    border: none;
    height: 39px;
    line-height: 1;
    padding: 0;
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 0 24px;
}
#wy-us-section .inner {
    margin-left: a;
    position: relative;
    width: 740px;
    padding: 0;
    justify-content: center;
}
    .counters {
        width: 100%;
        flex-wrap: wrap;
        margin:0;
        gap: 2%;
        padding-bottom: 18px;
    }
#wy-us-section .main-sec-title {
        font-size: 48px;
    }
    #wy-us-section .main-sec-title {
        margin-top: 10px;
    }
    #wy-us-section .main-sec-desc {
        margin-left:0px;
        width: 100%;
    }
    #wy-us-section .main-sec-desc {
        font-size: 20px;
        padding: 0 4px;
        line-height: 29px;
        margin-bottom: 32px;
    }
.counter-item {
    box-sizing: border-box;
    padding: 12px 5px;
    flex: 0 0 23%;
    background-color: #1aa2de;
    border-radius: 12px;
    height: 143px;
}
.counter-item .number {
    font-size: 40px;
    line-height: 60px;
    margin-bottom: -4px;
}
.counter-item .label {
    font-size: 15px;
    line-height: 1.3;
    font-weight: 300;
}

    .icons {
        width: 100%;
        flex-wrap: wrap;
        gap: 2%;
        margin: 0;
        padding: 0;
    }
    .icon-item {
        flex: 0 0 172px;
        margin-bottom: 27px;
        padding: 0 6px;
        height: 144px;
    }
.icon-item img.icon1 {
    max-width: 50px;
    margin-top: 18px;
}
.icon-item .label {
    font-size: 17px;
}
.icon-item img.icon2 {
    max-width: 50px;
    margin-top: 16px;
}
.icon-item img.icon3 {
    max-width: 57px;
    margin-top: 11px;
}
.icon-item img.icon4 {
    max-width: 50px;
    margin-top: 20px;
} 
#wy-us-section .inner > img {
    position: relative;
    width: 367px;
    top: auto;
    left: auto;
    margin: 0 auto;
    display: block;
    margin-top: 24px;
    margin-bottom: 23px;
}
.reviews-section .swiper {
    FONT-WEIGHT: 200; 
    width: calc(650px + 150px);
    margin-top: 52px;
}
.reviews-section .swiper-container {
    width: 650px;;
}
.reviews-section .swiper-slide .row{
    flex-wrap:wrap
}
.reviews-section .swiper-slide .row > * {
    flex: 0 0 100%;
    flex-wrap:wrap
}
.reviews-section .swiper-slide .content:last-child {
    padding-left: 0;
    margin-top: 36px;
}
.reviews-section .mobile-people {
    max-width: 93%;
    margin-top: 61px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.reviews-section .swiper-slide {
    background-color: white;
    padding: 82px;
    padding-top: 73px;
}
    #offer-section .main-sec-title {
        font-size: 48px;
        margin-top: 24px;
    } 
#offer-section .inner {justify-content: flex-start;width: 800px;}
    .offers-list {
        width:100%
    }
#offer-section .main-sec-desc {
    font-size: 21px;
    color: black;
    margin-top: 34px;
    line-height: 1.3;
}
    .offers-list.desktop {
        display:none
    }
.offers-list.mobile-tablet {
    display: flex;
}
.offer-col li {
        padding-left: 46px;
        font-size: 24px;
        background-size: auto 16px;
        padding-bottom: 3px;
        padding-top: 0px;
        margin-bottom: 10px;
        background-size: 23px;
        background-position: 0px 5px;
    }
    .offer-col {
        padding-top: 10px;
        flex: 0 0 50%;
        width: 50%;
    }

.bottom-section-title {
    margin-top: 12px;
    font-size: 27px;
    font-weight: 400;
}
.write-to-us a {
        font-size: 18px;
        height: 50px;
        line-height: 50px;
        min-width: 256px;
        margin-top: 0px;
        padding: 0;
        margin-bottom: 49px;
    }

    #price-section .main-sec-title {
        margin-bottom: 20px;
        font-size: 45px;
        margin-top: 5px;
    }
#price-section .main-sec-desc {font-size: 21px;margin-top: 29px;line-height: 1.3;width: 658px;margin: 0 auto;margin-top: 28px;margin-bottom: 33px;}

#price-section .inner img {
    position: absolute;
    z-index: 0;
    top: 7px;
    right: auto;
    width: 650px;
    left: 50%;
    transform: translateX(-50%);
}
#assurance-section .inner {
    width: 100%;
}
    .assurance-list {
        grid-template-columns: repeat(2, 48%);
        padding: 0;
        width: 693px;
        margin:0 auto;
        margin-top: 18px;
    }
.assurance-item .title {
        font-size: 24px;
        margin-bottom: 10px;
        text-shadow: none;
        font-weight: 600;
        padding-left: 66px;
        width: 210px;
        line-height: 31px;
        padding-top: 2px;
        background-position-y: 4px;
    }
.assurance-item:last-child .title {
    width: 251px;
}
#contact-section .inner {
    width: 765px;
}
#contact-section .logo {
    display: none;
}
#contact-section .title {
    font-size: 33px;
    margin-top: 75px;
    margin-bottom: 33px;
}
#contact-section a.btn {
    font-weight: 400;
    min-width: 250px;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    height: 52px;
    padding-left: 0;
}
#header.fixed #menu {
        display:none;
    }
#bottom-account-form {
    width: 100%;
    padding: 34px 33px 18px;
    background: rgb(197 197 197 / 64%);
    margin: 6px auto 0;
}
#bottom-account-form .singup-title {
    font-size: 22px;
    margin-bottom: 26px;
    color: #000;
    font-weight: 400;
}
#bottom-account-form.account-form .form-title {
    color: #000;
}
#bottom-account-form.account-form input {
    background: rgb(0 0 0 / 36%);
    color: black;
    border-radius: 0;
}
#bottom-account-form.account-form .form-submit {
        flex: 1;
        margin-top: 9px;
    }
#bottom-account-form.account-form .form-submit button {
        border: none;
        height: 39px;
        line-height: 1;
        padding: 0;
        display: block;
        width: 100%;
        font-size: 15px;
        padding: 0 24px;
    }
    #contact-info {
        width: 100%;
        max-width: 1020px;
        font-size: 23px;
        margin-top: 33px;
        color: #000;
        line-height: 35px;
    }
    #contact-info .email {
        font-size: 23px;
    }
#contact-info .border-top {
    border-top: 3px solid #c1c1c1;
    margin-top: 12px;
    padding-top: 27px;
    margin-bottom: 22px;
}
#contact-section .write-to-us a.btn {
    font-weight: 400;
    min-width: auto;
    line-height: 54px;
    font-size: 18px;
    color: #000;
    height: 52px;
    padding-left: 0;
    margin-bottom: 40px;
    width: 260px;
    border: 0;
}
#contact-section #contact-info + .write-to-us a.btn {width: 411px;border: 0;}
#contact-section {
    padding-bottom: 12px;
}
@media (max-width: 800px) {
    #header a.phone-call{
        bottom: auto !important;
        right: auto !important;
        left: 10px;
        top: 3px;
    }
}